<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnDownload.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABzFJREFUWEfFlntQ
        VNcdx8/utKl/KGPTEAsqVdM4pq1MDXFqGmPTNjapzlgiAU0nMSZKRmON0SiEYHi5LiywoIjgsgLiujyW
        l8LKIi7Iorwij+Epj+GxLAsriwV22QU2lm/PvRjrXbdk2j/IHx/OnXvP3t/nnN/vdy4EwA+Kw5sLicOb
        Cwn7x2azPcWDJiV0xdGPiKKIoFNFYFAVThHC0HoLk5OTZGZmxuHvv495BR503oa+TIyHxmLAdIuioVQA
        E/R6vAi2oRzc15xBT1UeJiYm/i+JeQX6lEIapBAYuwb8M5OOOXSkjGUAo2mA8RJsA3IYymLQ+U0JzGbz
        /ywxr0BvoZCuuIwGZILToGNZVIBilFNSgftSwHAR3+pkGK8SQ18UOsf1YJbBvC+hzfWH/toJ6Kpi2FRN
        T09zYnAEJFl3EH9FA3Gqml1NT8FpKlBKAyvmduDBI0blmBlKRmNlEC5IdiMixhNR53ZRfBB51gvCmB1I
        SPRBnfozmNuDYW09iTuRuzE8PEwYif8qYLFYyOjoKGEmMmNn/imabzUNms4GxUgSha7amAxrWwzORr2P
        l4+44bd+LtgcuwJvnF+BzTHLsSnCBVuEbjgf6QMdswN0J76jN+NztKcdQKvkI/Rnn6BhnxBgtodZ+fj4
        ODveywmjxXaDBpfR7U6kSPCv4QRM9UZh9PYZxKV+gPXSJXBPdsIGmRM2KpzgkeEEd9kSbM50RbL8EE1R
        nkN0mmDcvRrLFWBTIC+HOOUmm4K27FAqQDuAyTdd/SwVmDVcgPbGcWAwDUkpu7AqgeAXiRQJwQtpBKtT
        CVZS3NMWI/OSN2wtAQ5Ri3xwr62FjftYwD4FLVkhczswcpEVYFY/3nIakw0iYCgL6anvYHU8Dy9IeXhJ
        wcevVXysVfKwVkXwSp4Trsv/7jC4Tv05ynOl6Ovr4wrYp6A5I5jWgGou71Tg4VACuopo3vRyPOyKxFWZ
        D1ZGEayR8PCrXD5eKuHjl8U8rCsj2Jj9U5RmfYCZZn/YGJr82evpJj8ow/eis6ODGAwGrsBcF9AUPOqC
        RnkQrX56DjCrNySi+xatiQEqQwVm6Is0+XuxPIyHVecIXpTxsTqdXst5WJND4CF1xt2CfXTeCRr0xOOx
        Qf4RqtUFRKvVsgvlCNinoF52kgrkssU3rY1DQ+6XmNVnwdIcBHPdMVQXfgK34B/DVUzgFs+HSywPrrF8
        LIsneFm8DA30uaX+KCwNxzDVeAwTtYdxLfpTdHd3k5GREWK1WrkC9imoS6MCxsts4bUWf41ZXSpsvUkY
        qPgM3TSP1xW+WBO6CM9FECwT8eAsoJziYamQYEP4z6FK3wtd+SGM08DW+iNQxXqj8W4l0el0xGQysacm
        R+A/KZjrgtrUQMyOXIapMxpthYHAcDasjV9gtPIQBsoP42auL14ULMZSASNA8HwED8+HU4mzBJtiXaHJ
        +hAjtw/CVPsphsr2oUgSip6eHnZ3p6amvv8gqkn+Cpa+i2hT0uCDV2DrEsNcewCTtQfZsUfti1fFy+Ec
        TbCc1sGqi3ysuUw7oZBgm8QNxgpfOo8K1BxAbogn2lqbiV6v55yGHAH7FFQn05apFqBdGYTZIQUbtF7l
        jeyrW5Gfsx2pKX/F9qT1eE2+AuvS+VinpP1fzoNHHR9vpS2DKv9tVN3ZhmLVn1GmSGLbbmxsjPM94Ag8
        TkHKXBdUSgPQWhCAh/RjY206iYmqjxEq3YA3chbhb9U8bFH8CDsyPLDv5l/grXHHH2uX4tVmgs0dtA3z
        fgKfsiU4qneCb40zuro62bZjdvm74E8J2KegMT8auRF7OAhFW7FHtRHBrTtwpOpN/KPUE341u/FV27sI
        6N+GL4ZeweH7q7CryQXb1Sux87Yb3lS4Vg4MDBBH/zNwBOxTwFQqY81sXW9vL8tvhM+QLRfcPgyvOzor
        7TgNccsxiLsOI27wICSjn0Bm3o/Llj1IMHsh6oEn3q907/A4u3it/dY7FLB/yNgyBcOYM1IMr515lnhE
        LiI7FesDU7qFyB48h4z7AuSMhSDPHIgCqz/yrcdRMBOAaO17xreurHz9D+edHQZnmFfAEVvinyOvx/2M
        bIh+hhy/9DGKDJdwx5yBElMi1JPnoLbEosKWgJRhP+vbmas9fx//LPmT1MXhuxjmFagarCTexV545/pO
        DunydMhkMiiVhUioPoVakwrfmIpQMZGJu9NXoRqT4t2CrY/n7yjwRGlHKXvyzVsDTz5g8FJ5IUUfB425
        hINIJKJV3cWiHepDrCYIHZP16J5qQJ1Zjbi2EM78fEMWfpe0CUajkZV4Msa8Aoz5/sr34H9vP4eQkBDc
        uFHCUl1Tg/R8GS5UiTD8rRbBmUfh176PM595ByPAfICYwn4yxrwCqnYVYX5oj0AgQFhYGAf/cBo47SC+
        FgQ+NZ9BWCwk/f398wv8kDi8uZA4vLmQOLy5cID8Gze1aIT0EWJWAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnProxy.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACFtJREFUWEfFVns4
        1ekWXttmI9VEujiHHsZIkUwuTYlBchdhCrPNRijJrUgxMT0TdaLn7CRqokNJpYsyatKoTrfTkUrp6fbU
        lB7SlG6TUaeLM+us9bOZmM6eyT/zPs+L/du/z3q/tb71rg8Q8U+l8OOTdDOB1qkm4C131fj6tDy84NqO
        tQuqM1ykRZEgK5n7G4aVzQPp2kjw9vUBT3dP8PLyEjht2jRITU2F48ePQ0ZGBri4uEB0dDQsW7YMdu3a
        JcS7dOkS2NragqqqapcAi6RRYJFoAGbxf1F1y7Uvyz6zGr/9+TQW3656Fr451uGLf1DA0pheDC+PBema
        SPDy8QZPD+UCoqKiIC0tDbZu3dojwMbGBsRicZeAodNVQcdbDDp+KrNtvzTEhQfjcHNLJW778TtcWJ1y
        btZ66QcRW+KBxPQwYnscSFfOBl8fX/Dz9QM/vy56enr2EuDs7AwymUxUUFDgeOXKFXlzc3Pgli1bYNKk
        SWJ1dXWRIEDDFkDdhjgRpAYyDXRdbYnJBxIwrTYJM48twrDS0JWhm3pnYHZFHPgtDAQ728ng4ODQw4kT
        J4qSk5P/eurUKfUlS5aAnZ3dwI0bN25ob2+nUIiurq7OYWFhc1asWJFtbm5uKghQsxAJVDUTiQY5QpX5
        gsHovtoMM4+nYcY/E/HL2uSOzwoCnWQl83vOQPSuRHCY6wIMrqWamlpXSgmZmZmHnj9//n1hYaF3bm5u
        ZWtrK75+/Rr3799fO2DAgBGVlZXN9fX1dQEBAT6CAImlSKAgZDyM/ihCcveTr4ZixNbpuPJMFq7412JM
        qY5rDP5GNjR8cxxlYB5EVSSC/99CQE1DTQj6FgbK5fJrHR0deP/+fXz8+DFeu3YNDx8+jP7+/oHW1taf
        3bt3D2/evHmdMjS3S8B4EqAgZQEGTQapZdJAdMzWo1JE4cq6dFxVl4Zzt8+WS4vnCAIiymIhbHMM6I3R
        F6JyBhi0Q/3q6uq23bv3YPLChXjixAl88OABNjY2cgbOEJr5c11d3Q85OTkJvxHAFJkCjHAX5dp9pYu+
        eWNJwDLMOZOCWSdSO0M2BnuFlsSCjIJHURksvWxAXUUCgwcPFgT4+vpKz507h1nLv8Z5c6KwYF0+Pnr0
        CKkk2NnZia9evaKQiCTkQmRkZFivEvSUgkSIzUBnjEy9YerKkRhT4YNrGlej/NxiTD+YcHVmYciIz4uj
        QVYeAx5x02GcqTnQgQJTU1Og3R85evQoTnGww/nxsXjhQoOwexbFv6kL8MWLF5ienr7K0NDQ+J0ZYIqp
        FJpW4GiTMOhnH/koTD8UjWsbl6P8LHXFpuBc1ywyoL/PAPcEb/CY5gGOjo6QlJQUQLXFixcv4rp1a1/n
        5+d13r7dhHfu3MGmpiYScwHJC9pDQ0PzqQUHCSl7Vwa6KRoDMMQe5jhmDsOgDWaYW5+O21tLcdGBjCbz
        hPHDLFNtYIq/Pbg5u7HbWdfU1LSUlZVxrfHJkyf4gA4hnfZfdu/efS87O7tmxowZadra2vRf34Ig4GMK
        qCCnv7stmWACYOQv2ee6fCRGlwfgmkubMbxi/gPbVXb6E5Mng5W1FQT6B07Ytm1b8759+5BMBo8dO4YH
        Dhy4Q6LyjY2NZ0gkEmMKpdIVsQ9YgNiQUs78kLpgLJE9wbyrI1RIr8Qc9I0CtL+zSpmATjlTMahc9iqj
        PmeW51xfcHGY6lxcXNxCAYVWox3j4sWLi6kbhitCKAcL6AFtWKQJINb7VQgdRlChrtBxGa4xJnacha6H
        9n6nZEdMLFx0MCjsc2nJppJ2sl2h7keOHHni5uYmU/y3P4ZeAt6CSIOEGNE5IAFcBm13HRjpOZKUgJ7e
        6JHrir4p6vx2b9UrPlgtLS3c189owrl1rX4P/D8BDLFEBUbbmIDVtAngEeYB/jJ/mOw8CYKDg9PWF6wX
        WqutrQ3Pnj37mIaLt2LZ+0GpAPL2T6d8CpHhkZCSlAIpCxZpbSjcsJHTff78eU450mh9SaO1ayj0B78n
        gKYZzJw5E2jC6e7Zs6fmxo0b+PLlS1qGuGPHjradO3c+8/HxCVAseX/8ngAaHkDGYUS9fJbN5M2bN0Lw
        y5cvt5GTTaARnEWZuGdgYEAHpB94hwDuV7orcU8AODk5WVBvX2WHYz9nUM1byHbt+XuC6tKlS09RK+4X
        iYQl74c+AiREbaIwWcjfpaWlpW2cdh4oPNNPnjzZamJiMpm/74ampua48vLyn2JiYpIVj3gT7zaevugj
        oHu4S+zt7bP37t37C12j8NatW/jw4UOsqqq6qa+v/7HiHXIMQegHRFUqR0xFRcVDS0tLK/qsRTQiDiQq
        BwvQ0tLqIY1VMbVZ/qFDhwRXa2hoQM4A+fxPZKvTFct4d3rE0USyKWB/1wsJCdlDpThPg4aDGxBHEJWD
        BQQGBgoXSjrtw0tKSmrIVDgg8ljlv8lmH1E5POl1ztCHRHMiZ4KD842EDyDv1iAvL+8G3fd2kIgh9Jmh
        /GCwALpEgFQq1aaU/5vS/J/a2toOHigKEf+lcoQqXudAvGv2R941DxnORE+qKQubrl+/jnQvrKS7Ytcl
        URlYgJGR0TC6ny2nMXqen82aNWsJz/DTp08jZWUVPeI6jyJ2B+s+YOrEoUT+zpCoOWTIEI/8/Pznd+/e
        RcpqGD1TDhZAi/TJaNbQVfoit1J8fHzG06dPMTw8vIReGUZkAW8H7gtuW13ieOJHhNVXr15lt7xIpVB+
        EFkAgy4KZkVFRT/QTP+R3S0oKGgvPe6e43+0wbkzeAyPIoOi45DXoKOjQ6NMCboFMDQ0NMZaWFjE6+rq
        srXyznsMqR/gtdyOyv3gbQEK9Ddg/8AC/jwi/A8Le9sNd/NYSgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="imapClient.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>127, 17</value>
  </metadata>
  <metadata name="toolbarMain.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
</root>